linux-armadaxp: 3.2.0-1611.16 -proposed tracker

Bug #1079563 reported by Brad Figg on 2012-11-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Registry Administrators
Prepare-package-meta
Undecided
Registry Administrators
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Unassigned
Upload-to-ppa-dnu
Undecided
Registry Administrators
Verification-testing
Undecided
Registry Administrators
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.2.0-1611.16 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 16. November 2012 07:03 UTC
kernel-stable-master-bug:1078760
kernel-stable-Certification-testing-end:Friday, 16. November 2012 08:02 UTC
kernel-stable-Security-signoff-end:Friday, 16. November 2012 08:02 UTC
kernel-stable-Prepare-package-end:Saturday, 17. November 2012 00:02 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 17. November 2012 00:02 UTC
kernel-stable-Promote-to-proposed-end:Friday, 30. November 2012 08:04 UTC
kernel-stable-Verification-testing-start:Friday, 30. November 2012 09:06 UTC
kernel-stable-Regression-testing-end:Friday, 30. November 2012 22:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 04. December 2012 01:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 04. December 2012 02:02 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-34.53 update (bug 1078760)

tags: added: kernel-release-tracking-bug
tags: added: armhf
Changed in linux-armadaxp (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-11-16
description: updated
Jani Monoses (jani) on 2012-11-16
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1611.16-proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Ike Panhc (ikepanhc) on 2012-11-21
Changed in linux-armadaxp (Ubuntu Precise):
status: New → In Progress
Ike Panhc (ikepanhc) on 2012-11-22
summary: - linux-armadaxp: 3.2.0-1611.16-proposed tracker
+ linux-armadaxp: 3.2.0-1611.16- proposed tracker
summary: - linux-armadaxp: 3.2.0-1611.16- proposed tracker
+ linux-armadaxp: 3.2.0-1611.16 -proposed tracker
Adam Conrad (adconrad) wrote :

Promoted to -proposed and overrides mangled.

Brad Figg (brad-figg) on 2012-11-30
description: updated
Brad Figg (brad-figg) on 2012-11-30
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state In Progress
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Changed in kernel-sru-workflow:
status: Incomplete → In Progress
Launchpad Janitor (janitor) wrote :
Download full text (19.5 KiB)

This bug was fixed in the package linux-armadaxp - 3.2.0-1611.16

---------------
linux-armadaxp (3.2.0-1611.16) precise-proposed; urgency=low

  * Release Tracking Bug
    -LP: #1079563
  * Rebase on Ubuntu-3.2.0-34.53

  [ Ubuntu: 3.2.0-34.53 ]

  * Release Tracking Bug
    - LP: #1078760
  * SAUCE: input: Cypress PS/2 Trackpad list additional contributors
  * SAUCE: input: Cypress PS/2 Trackpad fix multi-source, double-click
    - LP: #1055788
  * SAUCE: input: Cypress PS/2 Trackpad fix lost sync upon palm contact
    - LP: #1048258
  * SAUCE: input: Cypress PS/2 Trackpad fix taps turning into hardware
    clicks
    - LP: #1064086
  * [Config] remove ndiswrapper from Provides:
    - LP: #1076395
  * [Config] CONFIG_HP_WATCHDOG=m for x86en
    - LP: #1076342
  * Revert "SUNRPC: Ensure we close the socket on EPIPE errors too..."
    - LP: #1075355
  * Revert "ath9k_hw: Updated AR9003 tx gain table for 5GHz"
    - LP: #1075355
  * eCryptfs: check for eCryptfs cipher support at mount
    - LP: #338914
  * isci: fix isci_pci_probe() generates warning on efi failure path
    - LP: #1068162
  * mtd: nand: Use the mirror BBT descriptor when reading its version
    - LP: #1068162
  * drm/i915: prevent possible pin leak on error path
    - LP: #1068162
  * workqueue: add missing smp_wmb() in process_one_work()
    - LP: #1068162
  * TTY: ttyprintk, don't touch behind tty->write_buf
    - LP: #1068162
  * Remove BUG_ON from n_tty_read()
    - LP: #1068162
  * n_gsm.c: Implement 3GPP27.010 DLC start-up procedure in MUX
    - LP: #1068162
  * n_gsm: uplink SKBs accumulate on list
    - LP: #1068162
  * n_gsm : Flow control handling in Mux driver
    - LP: #1068162
  * char: n_gsm: remove message filtering for contipated DLCI
    - LP: #1068162
  * n_gsm: added interlocking for gsm_data_lock for certain code paths
    - LP: #1068162
  * n_gsm: avoid accessing freed memory during CMD_FCOFF condition
    - LP: #1068162
  * n_gsm: replace kfree_skb w/ appropriate dev_* versions
    - LP: #1068162
  * n_gsm: memory leak in uplink error path
    - LP: #1068162
  * UBI: fix autoresize handling in R/O mode
    - LP: #1068162
  * UBI: erase free PEB with bitflip in EC header
    - LP: #1068162
  * firmware: Add missing attributes to EFI variable attribute print out
    from sysfs
    - LP: #1068162
  * tools/hv: Fix exit() error code
    - LP: #1068162
  * slab: fix the DEADLOCK issue on l3 alien lock
    - LP: #1068162
  * gspca_pac7302: Add usb-id for 145f:013c
    - LP: #1068162
  * gspca_pac7302: add support for device 1ae7:2001 Speedlink Snappy
    Microphone SL-6825-SBK
    - LP: #1068162
  * xhci: Warn when hosts don't halt.
    - LP: #1068162
  * xHCI: add cmd_ring_state
    - LP: #1068162
  * xHCI: add aborting command ring function
    - LP: #1068162
  * xHCI: cancel command after command timeout
    - LP: #1068162
  * hpsa: Use LUN reset instead of target reset
    - LP: #1068162
  * rc: ite-cir: Initialise ite_dev::rdev earlier
    - LP: #1068162
  * staging: speakup_soft: Fix reading of init string
    - LP: #1068162
  * target: fix return code in target_core_init_configfs error path
    - LP: #1068162
  * powerpc/eeh: Lock module while handling E...

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2012-12-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Ike Panhc (ikepanhc) on 2012-12-05
Changed in linux-armadaxp (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers